*{
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
}
@font-face {
    font-family: social;
    src: url("fonts/typeecon.ttf")
}
@font-face {
    font-family:Work Sans;
    src: url("../fonts/WorkSans-Regular.ttf");
    src:url("../fonts/WorkSans-Medium.ttf");
}
@font-face{
     font-family:Work Sans-Medium;
     src:url("../fonts/WorkSans-Medium.ttf");

}
@font-face {
    font-family: DM Sans;
    src: url("../fonts/DMSans-Regular.woff")
}

@font-face {
    font-family: DM Sans-Medium;
    src: url("../fonts/DMSans-Medium.woff")
}
@font-face {
    font-family: poppins;
    src: url("../fonts/poppins.ttf")
}
@font-face {
    font-family: rubik;
    src: url("../fonts/rubik.ttf")
}
@font-face {
  font-family: 'poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v15-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */

}

/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins-medium';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v15-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v15-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins-semibold';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v15-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'rubik extrabold';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/rubik-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/rubik-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/rubik-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/rubik-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/rubik-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/rubik-v14-latin-900.svg#Rubik') format('svg'); /* Legacy iOS */
}




.button-pos {
    background: #01b2b5;
    border: 2px solid #01b2b5;
    position: absolute;
    top: 6%;
    right: 3%;
    font-family: 'poppins';
    font-size: 15px;
    padding: 13px 19px;
    border-radius: 7px;
}
.button-pos a {
    color:unset;
    text-decoration: none;
}
.button-pos:hover {
/*    background: #27293c;*/
    border: 2px solid #01b2b5;
    color:#01b2b5;
    background: transparent;
}

.button-pos:hover .button-pos a{
/*    background: #27293c;*/
    color:#01b2b5;
}
.banner-pos {
    position: relative;
}

.pot-pos {
    position: absolute;
    bottom: 0%;
    left: -19%;
    z-index: -1;
}
.grass-pos {
    position: absolute;
    bottom: 0%;
    right: -9%;
    z-index: -1;
}

.head-description {
    font-size: 18px;
    font-family: rubik;
    color: #9396ff;
    letter-spacing: 1px;
    word-spacing: 1px;
    font-weight: 500;
    margin-bottom: 0px;
}
.section-head {
    font-family: rubik extrabold;
    font-size: 35px;
    color: #46484b;
    line-height: 49px;
    font-weight: bold;
    letter-spacing: 1px;
}
.section-description {
    font-family: poppins;
    font-size: 16px;
    line-height: 28px;
}

.implication-row {
    width: 90%;
    margin: auto !important;
/*    align-items: center;*/
}

.leaf-pos {
    position: absolute;
    top: -12%;
    right: -17%;
    z-index: -1;
}

.feature-title {
    font-family: 'poppins-medium';
    font-size: 24px;
    color: #000;
    margin-bottom: 0px;
    line-height: 49px;
}
.feature-description {
    font-family: 'poppins';
    font-size: 15px;
    line-height: 23px;
}
.revive-image {
    padding-right: 25px;
}
.feature1 {
    margin-top: 35px;
}
.feature-title1 {
    margin-bottom: 0px;
    font-family: 'poppins-semibold';
    font-size: 15px;
    /* line-height: 49px; */
    margin-bottom: 10px;
}
.feature-description1 {
    font-size: 13px;
    font-family: 'poppins';
    color: #959094;
    line-height: 21px;
}
.feature-image {
    padding-right: 15px;
}
.feature-card {
    background: #f2f2f2;
    padding: 15px 20px;
    border-left: 7px solid #9396ff;
    min-height: 200px;
}
.about-description {
    font-size: 15px;
    padding-right: 20px;
    line-height: 29px;
    font-family: 'poppins';
    color: #a2a2a2;
}
.ftco-animate {
    opacity: 0;
    visibility: hidden;
}
.ftco-counter .text {
    padding-left: 120px !important;
    margin-left: -120px;
}
.ftco-counter .text {
    display: inline-block;
}
.ftco-counter .text span.number {
    font-weight: 400;
    color: #000000;
    font-size: 30px;
    font-weight: 400;
}
.ftco-counter .text span {
    color: black;
    margin-bottom: 10px;
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px;
}
.mart-color {
    color: #9396ff;
}
.mission-description {
    font-family: 'poppins';
    font-size: 14px;
    color: #959094;
    line-height: 21px;
}
 .csr-background {
    background-image: url(../img/csr-01.jpg);
    /* background-attachment: fixed; */
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0px;
/*    background-size: contain;*/
    width: 100%;
    height: auto;
    padding-top: 100px;
    color: #fff;
    padding-bottom: 100px;
}
.csr-head {
    margin-bottom: 0px;
    font-family: rubik extrabold;
    font-size: 30px;
    letter-spacing: 1px;
}
.csr-description {
    font-family: 'poppins';
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
}
.btn-pill{
    background: #9396ff;
    border: 2px solid #9396ff;
    border-radius: 25px;
    padding: 12px 45px;
}
.form-control1 {
    border: 1.5px solid #dbdcdd;
    height: 40px;
}
.demo-form label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-family: poppins-semibold;
    color: #565a5f;
    font-size: 15px;
    padding-left: 10px;
}
.demo-form ::placeholder {
    color: #989898;
    font-size: 14px;
}
.form-head {
    font-family: rubik extrabold;
    font-size: 26px;
    line-height: 49px;
    letter-spacing: 0.5px;
}
.demo-section {
    position: relative;
    margin-top: 50px;
}
.demo-form {
    position: unset;
    background: #fff;
    /* margin: auto !important; */
    border-radius: 10px;
    box-shadow: 1px 1px 9px 3px #ddd;
    padding: 20px 40px;
}
#faq-accordion .card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    /* background-color: #fff; */
    background-clip: border-box;
     border: unset; 
    border-radius: 0.25rem;
}
.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
     background-color: unset; 
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.faq-question {
    font-family: 'Poppins-semibold';
    color: #303030;
    font-size: 15px;
    text-decoration: none;
        text-align: left !important;
    white-space: unset !important;
}
.faq-question a {
    font-family: 'Poppins-semibold';
    color: #303030;
    font-size: 17px;
    text-decoration: none;
}
.faq-answer {
    font-family: 'Poppins-medium';
    color: #b4b5b6;
    font-size: 13px;
    line-height: 20px;
}
.faq-icon svg {
    color: #9396ff;
    font-family: 'Poppins-semibold';
    font-size: 20px;
}
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0px 1.25rem;
}
.faq-answer {
    font-family: 'Poppins-medium';
    color: #b4b5b6;
    font-size: 13px;
    line-height: 20px;
    border-left: 2px solid #9396ff;
    margin: 20px 27px;
}
/*

.heading-section.heading-section-white h2 {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
}
.heading-section.heading-section-white p {
    color: rgba(255, 255, 255, 0.7);
}
.subscribe-form .form-group {
    position: relative;
    margin-bottom: 0;
}


.subscribe-form .icon {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(255, 255, 255, 0.8);
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.subscribe-form .form-group input {
    padding-right: 50px;
    background: transparent !important;
    border: 1px solid rgba(255, 255, 255, 0.7);
    color: rgba(255, 255, 255, 0.8) !important;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}
*/


.subscribe-form .icon {
    position: absolute;
    top: 40%;
    right: 43px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(255, 255, 255, 0.8);
}
.subscribe-form .icon svg {
    color: #fff;
    font-size: 18px;
}
.subscribe-image {
    background-image: url(../img/newsletter.png);
    width: 100%;
    margin-top: 97px !important;
    height: auto;
    padding-top: 117px;
    padding-bottom: 15px;
    color: #fff;
}

.subscribe-head {
    font-family: 'poppins-semibold';
    font-size: 36px;
    line-height: 49px;
    margin-bottom: 40px;
}

.subscribe-desc {
    font-family: 'poppins';
    font-size: 16px;
    line-height: 29px;
}
.subscribe-form input {
    background: transparent;
    border: 2px solid #fff;
    height: 55px;
    border-radius: 50px;
}
.subscribe-form ::placeholder {
    font-size: 16px;
    color: #fff;
    font-family: 'poppins';
}
.number {
    display: block;
    font-family: 'poppins-semibold';
    font-size: 24px;
    color: #fff;
}
.experience-para {
    font-size: 20px;
    color: #fff;
    font-family: 'Poppins-semibold';
}

.counter-wrap .text {
    padding-left: 120px !important;
    margin-left: -120px;
    margin-top: 38px;
}
.counter-wrap {
    width: 40%;
    height: auto;
}
.home-banner {
    background-image: url(../img/main-banner.png);
    padding-top: 80px;
    padding-bottom: 480px;
    background-repeat: no-repeat;
    /* width: 1000%; */
    color: #fff !important;
    position: relative;
    background-size: contain;
}
img.img-pos {
    position: absolute;
    width: 19%;
    /* margin-bottom: 30px; */
    bottom: 29px;
}
.minus{display:none;}
.plus{display: block;}
.faq-icon.faq-active .minus{display:block;}
.faq-icon.faq-active .plus{display: none;}

.minus1{display:none;}
.plus1{display: block;}
.faq-icon.faq-active .minus1{display:block;}
.faq-icon.faq-active .plus1{display: none;}
.feature-image img{width:60px ;}
.revive-image img{width: 120px;}
#newsletter-form .form-control:active,
#newsletter-form .form-control:focus,
#newsletter-form .form-control:focus:active {
  background-color: transparent;
  border-color: #fff;
  color: white;
}
.personalized-text {
    font-size: 22px;
    font-family: 'poppins';
    color: #7a7a7a;
    line-height: 12px;
}

.form-control1 {
    border: 1.5px solid #dbdcdd;
    height: 45px;
    padding: 10px;
    width: 100%;
}

#recaptcha{transform:scale(0.90);-webkit-transform:scale(0.90);transform-origin:0 0;-webkit-transform-origin:0 0;}
.demo-form{font-size: 13px;}

.footer_icons a:hover{color:#fff !important; opacity: 1;}
.footer_icons a{color:#fff !important; opacity: 0.8; padding-right: 5px;}

.reg_btn {
    /* display: block; */
    bottom: 13%;
    position: fixed;
    right: 0%;
    width: auto;
    height: auto;
    background: #7971ea;
    color: #454545;
    padding: 16px 20px;
    /* border-left: 7px solid #52484b; */
    border-radius: -2px;
    /* box-shadow: 1px 1px 10px 2px #adadad; */
    -webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: MOVE-BG;
    animation-name: MOVE-BG;
}
@keyframes MOVE-BG{
  0% {right: 0%;}
  30% {right:0.5%;}
  30% {right:0%;}
  60% {right:1%;}
  100% {right:0%;}
    
    
    
}
a.register-text {
    color: #fff;
    font-size: 18px;
    font-family: 'poppins';
    /* border-left: 2px solid; */
}

/*media queries*/


@media screen and (max-width:1200px){
    
    img.img-pos {
    position: absolute;
    width: 19%;
    /* margin-bottom: 30px; */
    bottom: 64px;
    }
    .section-head {
    font-size: 31px;
    }
    .section-description {
    font-size: 17px;
    }
}

@media screen and (max-width:1100px){
    .feature-card {
    background: #f2f2f2;
    padding: 15px 20px;
    border-left: 7px solid #9396ff;
    min-height: 235px;
    }
    img.img-pos {
    position: absolute;
    width: 19%;
    /* margin-bottom: 30px; */
    bottom: 4%;
    }
    .home-banner {
    background-image: url(../img/main-banner.png);
    padding-top: 80px;
    padding-bottom: 418px;
    background-repeat: no-repeat;
    /* width: 1000%; */
    color: #fff !important;
    position: relative;
    background-size: contain;
    }
    .section-head {
    font-size: 26px;
    line-height: 32px;
    }
    .section-description {
    font-size: 16px;
    }
    .head-description {
    font-size: 17px;
    }
    .feature-title {
    font-size: 21px;
    }
    .feature-description {
    font-family: 'poppins';
    font-size: 14px;
    line-height: 21px;
    }
    .feature-image img{width:40px ;}
    .feature-description1 {
    font-size: 13px;
    font-family: 'poppins';
    color: #959094;
    line-height: 19px;
    }
    .about-description {
    font-size: 13px;
    padding-right: 20px;
    line-height: 26px;
    font-family: 'poppins';
    color: #a2a2a2;
    }
    .counter-wrap {
    width: 46%;
    height: auto;
    }
    .experience-para {
    font-size: 18px;
    color: #fff;
    font-family: 'Poppins-semibold';
    }
    .number {
    display: block;
    font-family: 'poppins-semibold';
    font-size: 20px;
    color: #fff;
    }
    .mission-description {
    font-family: 'poppins';
    font-size: 13px;
    color: #959094;
    line-height: 20px;
    }
    .csr-description {
    font-family: 'poppins';
    font-size: 15px;
    line-height: 23px;
    margin-top: 20px;
    }
    .form-head {
    font-family: rubik extrabold;
    font-size: 22px;
    line-height: 49px;
    letter-spacing: 0.5px;
    }
    .demo-form {
    position: unset;
/*    top: 14%;*/
    width: unset;
/*    left: 21%;*/
    /* margin: auto !important; */
    }
    .demo-form .mt-4 {
    margin-top: 14px !important;
    }
    .demo-form .mt-3 {
    margin-top: 10px !important;
    }
    .demo-form label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-family: poppins-semibold;
    color: #323232;
    font-size: 13px;
    padding-left: 10px;
    }
    .btn-pill {
    background: #9396ff;
    border: 2px solid #9396ff;
    border-radius: 25px;
    padding: 12px 45px;
    font-size: 13px;
    }
    .faq-question {
    font-family: 'Poppins-semibold';
    color: #303030;
    font-size: 16px;
    text-decoration: none;
    }
    .faq-icon svg {
    color: #9396ff;
    font-family: 'Poppins-semibold';
    font-size: 18px;
    }
    .faq-answer {
    font-family: 'Poppins-medium';
    color: #b4b5b6;
    font-size: 12px;
    line-height: 18px;
    border-left: 2px solid #9396ff;
    margin: 20px 27px;
    }
    .subscribe-head {
    font-family: 'poppins-semibold';
    font-size: 32px;
    line-height: 44px;
    margin-bottom: 30px;
    }
    .subscribe-desc {
    font-family: 'poppins';
    font-size: 15px;
    line-height: 27px;
    }
     .csr-background {
    background-image: url(../img/csr-01.jpg);
    /* background-attachment: fixed; */
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0px;
    background-size: contain;
    width: 100%;
    height: auto;
    padding-top: 100px;
    color: #fff;
    padding-bottom: 100px;
    }

    
}

@media screen and (max-width:1040px){
    .feature-card {
    background: #f2f2f2;
    padding: 15px 20px;
    border-left: 7px solid #9396ff;
    min-height: 270px;
    }
    .personalized-text {
    font-size: 18px;
    font-family: 'poppins';
    color: #7a7a7a;
    line-height: 10px;
    }
    .faq-question {
    font-family: 'Poppins-semibold';
    color: #303030;
    font-size: 13px;
    text-decoration: none;
    }
}

@media screen and (max-width:1024px){
    .button-pos {
    background: #01b2b5;
    border: 2px solid #01b2b5;
    position: absolute;
    top: 5%;
    right: 2%;
    font-family: 'poppins';
    font-size: 13px;
    padding: 13px 19px;
    border-radius: 7px;
    }
    .home-banner {
    background-image: url(../img/main-banner.png);
    padding-top: 80px;
    padding-bottom: 355px;
    background-repeat: no-repeat;
    /* width: 1000%; */
    color: #fff !important;
    position: relative;
    background-size: contain;
    }
    .section-head {
    font-size: 24px;
    line-height: 32px;
    }
    .head-description {
    font-size: 16px;
    }
    .section-description {
    font-family: poppins;
    font-size: 16px;
    line-height: 24px;
    }
    .revive-image img {
    width: 101px;
    }
    .feature-description {
    font-family: 'poppins';
    font-size: 13px;
    line-height: 19px;
    }
    .feature-title {
    font-family: 'poppins-medium';
    font-size: 20px;
    color: #000;
    margin-bottom: 0px;
    line-height: 35px;
    }
    .feature-card {
    background: #f2f2f2;
    padding: 11px 10px;
    border-left: 7px solid #9396ff;
    }
    .feature-title1 {
    margin-bottom: 0px;
    font-family: 'poppins-semibold';
    font-size: 17px;
    /* line-height: 49px; */
    margin-bottom: 10px;
    }
    #about-section .mt-5 {
    margin-top: 15px !important;
    }
    .about-description {
    font-size: 12px;
    padding-right: 20px;
    line-height: 23px;
    font-family: 'poppins';
    color: #a2a2a2;
    }
    .mission-description {
    font-family: 'poppins';
    font-size: 12px;
    color: #959094;
    line-height: 20px;
    }
    .csr-head {
    margin-bottom: 0px;
    font-family: rubik extrabold;
    font-size: 26px;
    letter-spacing: 1px;
    }
    .csr-description {
    font-family: 'poppins';
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    }
    .form-head {
    font-family: rubik extrabold;
    font-size: 20px;
    line-height: 33px;
    letter-spacing: 0.5px;
    }
    .form-control1 {
    border: 1.5px solid #dbdcdd;
    height: 33px;
    }
    .demo-form {
    position: unset;
/*    top: 17%;*/
    width: unset;
/*    left: 21%;*/
    /* margin: auto !important; */
    }
    .faq-question {
    font-family: 'Poppins-semibold';
    color: #303030;
    font-size: 15px;
    text-decoration: none;
    }
    
}

@media screen and (max-width:900px){
    .button-pos {
    background: #01b2b5;
    border: 2px solid #01b2b5;
    position: absolute;
    top: 5%;
    right: 2%;
    font-family: 'poppins';
    font-size: 13px;
    padding: 11px 14px;
    border-radius: 7px;
    }
    .home-banner {
    background-image: url(../img/main-banner.png);
    padding-top: 80px;
    padding-bottom: 347px;
    background-repeat: no-repeat;
    /* width: 1000%; */
    color: #fff !important;
    position: relative;
    background-size: contain;
    }
    .section-head {
    font-size: 23px;
    line-height: 30px;
    }
    .section-description {
    font-family: poppins;
    font-size: 15px;
    line-height: 22px;
    }
    .feature-description {
    font-family: 'poppins';
    font-size: 12px;
    line-height: 19px;
    }
    .feature-title {
    font-family: 'poppins-medium';
    font-size: 18px;
    color: #000;
    margin-bottom: 0px;
    line-height: 35px;
    }
    .feature-image img {
    width: 35px;
    }
    .feature-title1 {
    margin-bottom: 0px;
    font-family: 'poppins-semibold';
    font-size: 16px;
    /* line-height: 49px; */
    margin-bottom: 10px;
    }
    .feature-card {
    background: #f2f2f2;
    min-height: 273px;
    padding: 11px 8px;
    border-left: 7px solid #9396ff;
    }
    .feature-description1 {
    font-size: 12px;
    font-family: 'poppins';
    color: #959094;
    line-height: 19px;
    }
    #about-section .mt-5 {
    margin-top: 10px !important;
    }
    .about-description {
    font-size: 12px;
    padding-right: 20px;
    line-height: 19px;
    font-family: 'poppins';
    color: #a2a2a2;
    }
    #about-section .p-4 {
/*    padding: 1.1rem !important;*/
    }
    .experience-para {
    font-size: 16px;
    color: #fff;
    font-family: 'Poppins-semibold';
    }
    .number {
    display: block;
    font-family: 'poppins-semibold';
    font-size: 18px;
    color: #fff;
    }
    .section-head {
    font-size: 22px;
    line-height: 30px;
    }
    .head-description {
    font-size: 15px;
    }
    .faq-question {
    font-family: 'Poppins-semibold';
    color: #303030;
    font-size: 14px;
    text-decoration: none;
    }
    .faq-answer {
    font-family: 'Poppins-medium';
    color: #b4b5b6;
    font-size: 11px;
    line-height: 17px;
    border-left: 2px solid #9396ff;
    margin: 20px 27px;
    }
    .subscribe-head {
    font-family: 'poppins-semibold';
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 30px;
    }
    .subscribe-desc {
    font-family: 'poppins';
    font-size: 13px;
    line-height: 24px;
    }
    .subscribe-form input {
    background: transparent;
    border: 2px solid #fff;
    height: 50px;
    border-radius: 50px;
    }
    .subscribe-form ::placeholder{font-size: 13px;}
    .subscribe-form .icon svg {
    color: #fff;
    font-size: 16px;
    }
    .head-description {
    font-size: 14px;
    /* font-family: 'poppins'; */
    }
    .section-head {
    font-size: 20px;
    line-height: 28px;
    }
    .home-banner {
    background-image: url(../img/main-banner.png);
    padding-top: 48px;
    padding-bottom: 286px;
    background-repeat: no-repeat;
    /* width: 1000%; */
    color: #fff !important;
    position: relative;
    background-size: contain;
    }



}

@media screen and (max-width:800px){
    .leaf-pos {
    position: absolute;
    top: -10%;
    right: -23%;
    z-index: -1;
    width: 45%;
    }
    .pot-pos {
    position: absolute;
    bottom: 0%;
    width: 47%;
    left: -24%;
    z-index: -1;
    }
    .grass-pos {
    position: absolute;
    bottom: 0%;
    width: 15%;
    right: -9%;
    z-index: -1;
    }
    #recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

    .feature-description {
    font-family: 'poppins';
    font-size: 11px;
    line-height: 18px;
    }
    .feature-title {
    font-family: 'poppins-medium';
    font-size: 15px;
    color: #000;
    margin-bottom: 0px;
    line-height: 35px;
    }
    .feature-title1 {
    margin-bottom: 0px;
    font-family: 'poppins-semibold';
    font-size: 14px;
    /* line-height: 49px; */
    margin-bottom: 10px;
    }
    .feature-card {
    background: #f2f2f2;
    padding: 11px 5px;
    border-left: 7px solid #9396ff;
    }
    .implication-row {
    width: 95%;
    margin: auto !important;
    /* align-items: center; */
    }
    .section-description {
    font-family: poppins;
    font-size: 14px;
    line-height: 20px;
    }
    .experience-para {
    font-size: 15px;
    color: #fff;
    font-family: 'Poppins-semibold';
    }
    .number {
    display: block;
    font-family: 'poppins-semibold';
    font-size: 16px;
    color: #fff;
    }
    .feature-description1 {
    font-size: 11px;
    font-family: 'poppins';
    color: #959094;
    line-height: 19px;
    }
    .personalized-text {
    font-size: 17px;
    font-family: 'poppins';
    color: #7a7a7a;
    line-height: 12px;
    }
    
}

@media screen and (max-width:767px){
    .button-pos {
    background: #01b2b5;
    border: 2px solid #01b2b5;
    position: absolute;
    top: 5%;
    right: 2%;
    font-family: 'poppins';
    font-size: 12px;
    padding: 10px 9px;
    border-radius: 7px;
    }
    .feature-card {
    background: #f2f2f2;
    min-height: 215px;
    padding: 11px 8px;
    border-left: 7px solid #9396ff;
    }
    .copyright-text{font-size: 15px;}
    .calign{text-align:center !important;}
    .personalized-text {
    font-size: 16px;
    font-family: 'poppins';
    color: #7a7a7a;
    line-height: 12px;
    }
    .feature-title {
    font-family: 'poppins-medium';
    font-size: 18px;
    color: #000;
    margin-bottom: 0px;
    line-height: 35px;
    }
    .feature-description {
    font-family: 'poppins';
    font-size: 13px;
    line-height: 20px;
    }
    .section-head {
    font-size: 28px;
    line-height: 28px;
    }
    .feature-image img {
    width: 50px;
    }
    .feature-title1 {
    margin-bottom: 0px;
    font-family: 'poppins-semibold';
    font-size: 16px;
    /* line-height: 49px; */
    margin-bottom: 10px;
    }
    .feature-description1 {
    font-size: 13px;
    font-family: 'poppins';
    color: #959094;
    line-height: 19px;
    }
    #about-section .mt-5 {
    margin-top: 0px !important;
    }
    .about-description {
    font-size: 11px;
    padding-right: 1px;
    line-height: 18px;
    font-family: 'poppins';
    color: #a2a2a2;
    }
    .section-head {
    font-size: 22px;
    line-height: 28px;
    }
    .csr-head {
    margin-bottom: 0px;
    font-family: rubik extrabold;
    font-size: 23px;
    letter-spacing: 1px;
    }
    .csr-description {
    font-family: 'poppins';
    font-size: 12px;
    line-height: 19px;
    margin-top: 20px;
    }
    .demo-form {
    position: unset;
    top: 20%;
    width: unset;
    left: 21%;
    /* margin: auto !important; */
    }
    .faq-question {
    font-family: 'Poppins-semibold';
    color: #303030;
    font-size: 12px;
    text-decoration: none;
    }
    .faq-answer {
    font-family: 'Poppins-medium';
    color: #b4b5b6;
    font-size: 10px;
    line-height: 15px;
    border-left: 2px solid #9396ff;
    margin: 20px 27px;
    }
    .faq-icon svg {
    color: #9396ff;
    font-family: 'Poppins-semibold';
    font-size: 14px;
    }
    .subscribe-head {
    font-family: 'poppins-semibold';
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 30px;
    }
    .csr-background {
    background-image: url(../img/csr-01.jpg);
    /* background-attachment: fixed; */
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0px;
    background-size: contain;
    width: 100%;
    height: auto;
    padding-top: 100px;
    color: #fff;
    padding-bottom: 100px;
    }
    
    
}

@media screen and (max-width:680px){
    .button-pos {
    background: #01b2b5;
    border: 2px solid #01b2b5;
    position: absolute;
    top: 5%;
    right: 2%;
    font-family: 'poppins';
    font-size: 11px;
    padding: 9px 8px;
    border-radius: 7px;
    }
    #recaptcha{transform:scale(0.50);-webkit-transform:scale(0.50);transform-origin:0 0;-webkit-transform-origin:0 0;}
    .form-head {
    font-family: rubik extrabold;
    font-size: 17px;
    line-height: 33px;
    letter-spacing: 0.5px;
    }
    .section-head {
    font-size: 16px;
    line-height: 28px;
    }
    .head-description {
    font-size: 11px;
    /* font-family: 'poppins'; */
    }
    .home-banner {
    background-image: url(../img/main-banner.png);
    padding-top: 21px;
    padding-bottom: 225px;
    background-repeat: no-repeat;
    /* width: 1000%; */
    color: #fff !important;
    position: relative;
    background-size: contain;
    }
    .section-description {
    font-family: poppins;
    font-size: 12px;
    line-height: 20px;
    }
    .section-head {
    font-size: 18px;
    line-height: 25px;
    }
    .feature-title1 {
    margin-bottom: 0px;
    font-family: 'poppins-semibold';
    font-size: 15px;
    /* line-height: 49px; */
    margin-bottom: 10px;
    }
    .feature-image img {
    width: 40px;
    }
    .feature-description1 {
    font-size: 12px;
    font-family: 'poppins';
    color: #959094;
    line-height: 19px;
    }
    .about-description {
    font-size: 10px;
    padding-right: 0px;
    line-height: 15px;
    font-family: 'poppins';
    color: #a2a2a2;
    }
    .experience-para {
    font-size: 13px;
    color: #fff;
    font-family: 'Poppins-semibold';
    }
    .number {
    display: block;
    font-family: 'poppins-semibold';
    font-size: 15px;
    color: #fff;
    }
    .mission-description {
    font-family: 'poppins';
    font-size: 11px;
    color: #959094;
    line-height: 16px;
    }
    .form-head {
    font-family: rubik extrabold;
    font-size: 17px;
    line-height: 33px;
    margin-bottom: 5px;
    letter-spacing: 0.5px;
    }
    .demo-form label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-family: poppins-semibold;
    color: #565a5f;
    font-size: 12px;
    padding-left: 10px;
    }
    .demo-form ::placeholder{font-size: 10px;}
    .btn-pill {
    background: #9396ff;
    border: 2px solid #9396ff;
    border-radius: 25px;
    padding: 9px 32px;
    font-size: 12px;
    }
    .demo-form .mt-3 {
    margin-top: 5px !important;
    }
   .demo-form {
    position: unset;
    top: 16%;
    width: uinset;
    left: 21%;
    /* margin: auto !important; */
}
    .subscribe-image {
    background-image: url(../img/newsletter.png);
    width: 100%;
    margin-top: 120px !important;
    height: auto;
    padding-top: 136px;
    padding-bottom: 30px;
    color: #fff;
    }
    .csr-description {
    font-family: 'poppins';
    font-size: 10px;
    line-height: 12px;
    margin-top: 10px;
    }
}

@media screen and (max-width:576px){
    .button-pos {
    background: #01b2b5;
    border: 2px solid #01b2b5;
    position: absolute;
    top: 3%;
    right: 2%;
    font-family: 'poppins';
    font-size: 10px;
    padding: 7px 6px;
    border-radius: 7px;
    }
    #recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

    .leaf-pos{display: none;}
    .grass-pos{display: none;}
    .pot-pos{display: none;}
    
    .copyright-text{font-size: 14px;}   

    .padding-mobile{padding:0px !important;}
    .demo-form {
    position: unset;
    top: 16%;
    width: 100%;
    left: 21%;
    /* margin: auto !important; */
    }
    img.img-fluid.demo-image {
    display: none;
    }
    .demo-section {
    position: unset;
    width: 90%;
    margin: auto;
    }
    
    .csr-head {
    margin-bottom: 0px;
    font-family: rubik extrabold;
    font-size: 12px;
    letter-spacing: 1px;
    }
    .feature-card {
    background: #f2f2f2;
    padding: 11px 5px;
    border-left: 7px solid #9396ff;
    min-height: unset;
    }
    .personalized-text {
    font-size: 14px;
    font-family: 'poppins';
    color: #7a7a7a;
    line-height: 12px;
    }
    .implication-row {
    width: 90%;
    margin: auto !important;
    /* align-items: center; */
    }
    #about-section .mt-5 {
    margin-top: 20px !important;
    }
    .about-description {
    font-size: 12px;
    padding-right: 0px;
    line-height: 18px;
    font-family: 'poppins';
    color: #a2a2a2;
    }
    .counter-wrap .text {
     padding-left: 20px !important; 
     margin-left: unset; 
     margin-top: 38px;
    }
    .head-description {
    font-size: 14px;
    /* font-family: 'poppins'; */
    }
    .section-head {
    font-size: 22px;
    line-height: 29px;
    }
    .mission-description {
    font-family: 'poppins';
    font-size: 12px;
    color: #959094;
    line-height: 20px;
    }
   
    .faq-question {
    font-family: 'Poppins-semibold';
    color: #303030;
    font-size: 14px;
    text-decoration: none;
    }
    .faq-answer {
    font-family: 'Poppins-medium';
    color: #b4b5b6;
    font-size: 12px;
    line-height: 19px;
    border-left: 2px solid #9396ff;
    margin: 20px 27px;
    }
    .demo-form label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-family: poppins-semibold;
    color: #565a5f;
    font-size: 14px;
    padding-left: 10px;
    }
    .form-head {
    font-family: rubik extrabold;
    font-size: 20px;
    line-height: 33px;
    margin-bottom: 5px;
    letter-spacing: 0.5px;
    }
    .demo-form .mt-3 {
    margin-top: 20px !important;
    }
    .btn-pill {
    background: #9396ff;
    border: 2px solid #9396ff;
    border-radius: 25px;
    padding: 9px 32px;
    font-size: 14px;
    }
    .form-control1 {
    border: 1.5px solid #dbdcdd;
    height: 45px;
    }
    .demo-form ::placeholder{font-size: 15px;}
   .csr-background {
    background-image: url(../img/csr-01.jpg);
    /* background-attachment: fixed; */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0px;
    width: 100%;
    height: auto;
    /* padding-top: 20px; */
    color: #fff;
    /* padding-bottom: unset; */
    }
    a.register-text {
/*    color: #fff;*/
    font-size: 16px;
    font-family: 'poppins';
    /* border-left: 2px solid; */
    }
    .subscribe-head {
    font-family: 'poppins-semibold';
    font-size: 23px;
    line-height: 36px;
    margin-bottom: 30px;
    }
}

@media screen and (max-width:450px){
    .csr-background {
    background-image: url(../img/csr-01.jpg);
    /* background-attachment: fixed; */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0px;
    width: 100%;
    height: auto;
    padding-top: 26px;
    color: #fff;
    padding-bottom: 23px !important;
    }
    .subscribe-desc {
    font-family: 'poppins';
    font-size: 12px;
    line-height: 24px;
    }
    .subscribe-image {
    background-image: url(../img/newsletter.png);
    width: 100%;
    margin-top: 120px !important;
    height: auto;
    padding-top: 110px;
    padding-bottom: 20px;
    color: #fff;
    }
    .csr-description {
    font-family: 'poppins';
    font-size: 9px;
    line-height: 14px;
    margin-top: 20px;
    }      
    .csr-head {
    margin-bottom: 0px;
    font-family: rubik extrabold;
    font-size: 12px;
    letter-spacing: 1px;
    }
    .csr-description {
    font-family: 'poppins';
    font-size: 9px;
    line-height: 14px;
    margin-top: 8px;
    }
    #home-banner .section-head {
    font-size: 16px;
    line-height: 21px;
    }
    #home-banner .head-description {
    font-size: 10px;
    /* font-family: 'poppins'; */
    }
 .home-banner {
    background-image: url(../img/main-banner.png);
    padding-top: 21px;
    padding-bottom: 166px;
    background-repeat: no-repeat;
    /* width: 1000%; */
    color: #fff !important;
    position: relative;
    background-size: contain;
    }
    .form-control1 {
    border: 1.5px solid #dbdcdd;
    height: 33px;
    }
    .demo-form {
    position: unset;
    top: 14%;
    width: 100%;
    padding: 15px;
    /* left: 20%; */
    /* margin: auto !important; */
    }
    .demo-form .mt-3 {
    margin-top: 10px !important;
    }
    .form-control1 {
    border: 1.5px solid #dbdcdd;
    height: 40px;
    }
    
}

@media screen and (max-width:400px){
    .home-banner {
    background-image: url(../img/main-banner.png);
    padding-top: 21px;
    padding-bottom: 146px;
    background-repeat: no-repeat;
    /* width: 1000%; */
    color: #fff !important;
    position: relative;
    background-size: contain;
    }
    .counter-wrap {
    width: 55%;
    height: auto;
    }
    .form-head {
    font-family: rubik extrabold;
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 25px;
    letter-spacing: 0.5px;
    }
    .form-control1 {
    border: 1.5px solid #dbdcdd;
    height: 40px;
    }
    .demo-form label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-family: poppins-semibold;
    color: #565a5f;
    font-size: 12px;
    padding-left: 10px;
    }
    .demo-form .mt-3 {
    margin-top: 5px !important;
    }
    .btn-pill {
    background: #9396ff;
    border: 2px solid #9396ff;
    border-radius: 25px;
    padding: 7px 26px;
    font-size: 12px;
    }
   .demo-form {
    position: unset;
    top: 12%;
    width: 100%;
    left: 20%;
    /* margin: auto !important; */
    }
    #home-banner .section-head {
    font-size: 15px;
    line-height: 18px;
    }
    img.img-pos {
    position: absolute;
    width: 19%;
    /* margin-bottom: 30px; */
    bottom: 11%;
    }
}



/*Bhashkar Css*/
.email-address{
    padding-right: 50px;
}
.email-sub-btn{
    background: unset;
    border: unset;
}
.reg_btn{
    /*display: block;*/
    bottom: 13%;
    position: fixed;
    right: 0%;
}